Bug 154416 - HWCERT: Dell Computer Corporation PowerEdge 4600 [Goto Cert]
HWCERT: Dell Computer Corporation PowerEdge 4600
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Will Woods
http://www.dell.com/downloads/global/...
PowerEdge
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-11 12:10 EDT by Danny Trinh
Modified: 2016-09-07 00:12 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-06 12:16:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 154416 None None None 2016-09-07 00:12 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.